/* This is the CSS template for Basic Features */ 

/* Custom CSS here */ 



/* END Custom CSS */ 

.features-basic-2-row {
  padding: 0px 0px 50px;
}

.features-basic-2 {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  margin:auto;
}

.features-basic-2 h2 {
  margin-top: 0px;
  font-weight: 700;
  color: #2C2C2C;
  padding-bottom: 5px;
}

.features-basic-2 h3 {
  font-family: source-sans-pro, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 40px;
  color: #0D0D0D;
  padding-bottom: 15px;
}

.features-basic-2 h4 {
  font-family: source-sans-pro, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 28px;
  color: #0D0D0D;
  padding-bottom: 15px;
  padding-top: 0px;
  text-align: center;
}

.features-basic-2 h4:after {
    content: ' ';
    display: block;
    border: 2px solid #2148B1;
    margin: 10px auto 20px;
    width: 20%;
    position: relative;
    bottom: -20px;
}

.features-basic-image img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 0px 3rem 2rem;
}

.features-basic-2 p {
  line-height: 1.5;
  font-family: roboto, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  margin-bottom: 3rem;
}

.features-basic-btn {
  background-color: #666;
  border-color: #666;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 6px 20px;
  color: #fff;
  transition: all 0.3s ease 0s;
}

.features-basic-btn:hover {
  background-color: #333;
  border-color: #333;
  color: #fff;
}

.features-basic-2 .features-basic-btn {
  display: inline-block;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 0;
}

/* End ALL */ 

/* ----------- Smartphone Device Styles (XS)  ----------- */

@media (max-width: 767px) {


  /* Features XS */

  #features-background {
    padding: 10px 0px;
  }
  
  .feature-blurb p {
    display: none;
  }

  .features-basic-body {
    flex: auto;
    margin: 15px;
  }

  .features-basic-2 {
      display: flex;
      flex-wrap: wrap;
      flex-direction: column;
  }

  .homepage-features {
      background-color: #FCE7B6;
      padding: 30px 0px;
  }

  .feature-basic-text h2 {
      padding-top: 20px;
      font-size: 36px;
  }

  .feature-basic-image img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-height: fit-content;
    width: 150px;
  }

  .features-basic-2 .last-in-list {
    padding-top: 25px;
    margin-top: 25px; 
  }

  .features-basic-2 .first-in-list {
      padding-bottom: 40px;
      margin-bottom: 10px;
  }

}

/* End XS */ 

/* ---------------------- Tablet styles (SM)  ---------------------- */
@media (min-width: 768px) {

.hmpg-features-1 {
    padding-right: 3rem;
}

.features-basic-2-text h2 {
    margin-top: 40px;
    font-weight: 700;
    color: #2C2C2C;
    font-size: 36px;
    padding-bottom: 5px;
}

.hmpg-features-2 {
    margin-bottom: 10px;
    position: relative;
}

a.feature-basic-body:hover,
a.feature-basic-body:focus,
a.feature-basic-body:active {
    background-color: #F7F8F9;
    text-decoration: none;
}

div#hmpg-features-section-two a:first-of-type,
div#get-involved-features a:first-of-type  {
    margin-right: 30px;
}

div#hmpg-features-section-two a:last-of-type,
div#get-involved-features a:last-of-type {
    margin-left: 30px;
}

section.hmpg-features-lower {
    margin-top: 50px;
}

.hmpg-features-lower h4 {
    color: #5c78d6;
    font-size: 30px;
    font-weight: bold;
    margin-top: 0px;
}

.hmpg-features-2 div.involved-image {
    overflow: hidden;
}

.hmpg-features-2 div.involved-image {
    width: 100%;
    overflow: hidden;
}

.involved-image img {
    padding:0px 80px 0px;
  }


}

/* End SM */

/* ----------- Desktops and laptops (MD) ----------- */
@media (min-width: 992px) {

  .hmpg-features-2 .involved-image {
    height: auto;
    overflow: hidden;
  }

  .hmpg-features-1-text h2 {
    margin-top: 0px;
}

}

/* End MD */

/* ----------- Large Desktops (LG) ----------- */
@media (min-width: 1200px) {

.feature-basic-body.first-in-list {
    margin-right: 40px;
}

.feature-basic-body.last-in-list {
    margin-left: 40px;
}


}

/* End LG */
